/* -- Grid full size -- */
.grid_0 { width: 0; display: none; }
.grid_1 { width: 6.5%; }
.grid_1-5{ width: 10.5%; }
.grid_2 { width: 15%; }
.grid_3 { width: 23.5%; }
.grid_4 { width: 32%; }
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; }
.grid_7 { width: 57.5%; }
.grid_8 { width: 66%; }
.grid_9 { width: 74.5%; }
.grid_10 { width: 83%; }
.grid_11 { width: 91.5%; }
.grid_12 { width: 100%; }

.grid_1 img, .grid_1-5 img, .grid_2 img, .grid_3 img, .grid_4 img, .grid_5 img, .grid_6 img, .grid_7 img, .grid_8 img, .grid_9 img, .grid_10 img, .grid_11 img, .grid_12 img {max-width: 100%;}

.grid_1, .grid_1-5 , .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {margin: 0 1% 1% 1%;float: left;display: block;}

.alpha{margin-left:0 !important;}
.omega{margin-right:0 !important;}
.gamma{margin-bottom:0 !important;}


@media screen and (max-width : 1200px) {
	.grid_1200_0 { width: 0; display: none; }
	.grid_1200_1 { width: 6.5%; }
	.grid_1200_1-5{ width: 10.5%; }
	.grid_1200_2 { width: 15%; }
	.grid_1200_3 { width: 23.5%; }
	.grid_1200_4 { width: 32%; }
	.grid_1200_5 { width: 40.5%; }
	.grid_1200_6 { width: 49%; }
	.grid_1200_7 { width: 57.5%; }
	.grid_1200_8 { width: 66%; }
	.grid_1200_9 { width: 74.5%; }
	.grid_1200_10 { width: 83%; }
	.grid_1200_11 { width: 91.5%; }
	.grid_1200_12 { width: 100%; }

	.grid_1200_1 img, .grid_1200_1-5 img, .grid_1200_2 img, .grid_1200_3 img, .grid_1200_4 img, .grid_1200_5 img, .grid_1200_6 img, .grid_1200_7 img, .grid_1200_8 img, .grid_1200_9 img, .grid_1200_10 img, .grid_1200_11 img, .grid_1200_12 img {max-width: 100%;}

	.grid_1200_1, .grid_1200_1-5 , .grid_1200_2, .grid_1200_3, .grid_1200_4, .grid_1200_5, .grid_1200_6, .grid_1200_7, .grid_1200_8, .grid_1200_9, .grid_1200_10, .grid_1200_11, .grid_1200_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_1200{margin-left:0 !important;}
	.omega_1200{margin-right:0 !important;}
	.gamma_1200{margin-bottom:0 !important;}
	
	.noalpha_1200{margin-left:1% !important;}
	.noomega_1200{margin-right:1% !important;}
	.nogamma_1200{margin-bottom:1% !important;}
	
	.addPadding_1200{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_1200 {clear:both}
}

@media screen and (max-width : 1000px) {
	.grid_1000_0 { width: 0; display: none; }
	.grid_1000_1 { width: 6.5%; }
	.grid_1000_1-5{ width: 10.5%; }
	.grid_1000_2 { width: 15%; }
	.grid_1000_3 { width: 23.5%; }
	.grid_1000_4 { width: 32%; }
	.grid_1000_5 { width: 40.5%; }
	.grid_1000_6 { width: 49%; }
	.grid_1000_7 { width: 57.5%; }
	.grid_1000_8 { width: 66%; }
	.grid_1000_9 { width: 74.5%; }
	.grid_1000_10 { width: 83%; }
	.grid_1000_11 { width: 91.5%; }
	.grid_1000_12 { width: 100%; }

	.grid_1000_1 img, .grid_1000_1-5 img, .grid_1000_2 img, .grid_1000_3 img, .grid_1000_4 img, .grid_1000_5 img, .grid_1000_6 img, .grid_1000_7 img, .grid_1000_8 img, .grid_1000_9 img, .grid_1000_10 img, .grid_1000_11 img, .grid_1000_12 img {max-width: 100%;}

	.grid_1000_1, .grid_1000_1-5, .grid_1000_2, .grid_1000_3, .grid_1000_4, .grid_1000_5, .grid_1000_6, .grid_1000_7, .grid_1000_8, .grid_1000_9, .grid_1000_10, .grid_1000_11, .grid_1000_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_1000{margin-left:0 !important;}
	.omega_1000{margin-right:0 !important;}
	.gamma_1000{margin-bottom:0 !important;}
	
	.noalpha_1000{margin-left:1% !important;}
	.noomega_1000{margin-right:1% !important;}
	.nogamma_1000{margin-bottom:1% !important;}
	
	.addPadding_1000{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_1000 {clear:both}
}

@media screen and (max-width : 900px) {
	.grid_900_0 { width: 0; display: none; }
	.grid_900_1 { width: 6.5%; }
	.grid_900_1-5{ width: 10.5%; }
	.grid_900_2 { width: 15%; }
	.grid_900_3 { width: 23.5%; }
	.grid_900_4 { width: 32%; }
	.grid_900_5 { width: 40.5%; }
	.grid_900_6 { width: 49%; }
	.grid_900_7 { width: 57.5%; }
	.grid_900_8 { width: 66%; }
	.grid_900_9 { width: 74.5%; }
	.grid_900_10 { width: 83%; }
	.grid_900_11 { width: 91.5%; }
	.grid_900_12 { width: 100%; }

	.grid_900_1 img, .grid_900_1-5 img, .grid_900_2 img, .grid_900_3 img, .grid_900_4 img, .grid_900_5 img, .grid_900_6 img, .grid_900_7 img, .grid_900_8 img, .grid_900_9 img, .grid_900_10 img, .grid_900_11 img, .grid_900_12 img {max-width: 100%;}

	.grid_900_1, .grid_900_1-5, .grid_900_2, .grid_900_3, .grid_900_4, .grid_900_5, .grid_900_6, .grid_900_7, .grid_900_8, .grid_900_9, .grid_900_10, .grid_900_11, .grid_900_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_900{margin-left:0 !important;}
	.omega_900{margin-right:0 !important;}
	.gamma_900{margin-bottom:0 !important;}
	
	.noalpha_900{margin-left:1% !important;}
	.noomega_900{margin-right:1% !important;}
	.nogamma_900{margin-bottom:1% !important;}
	
	.addPadding_900{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_900 {clear:both}
}

@media screen and (max-width : 800px) {
	.grid_800_0 { width: 0; display: none; }
	.grid_800_1 { width: 6.5%; }
	.grid_800_1-5{ width: 10.5%; }
	.grid_800_2 { width: 15%; }
	.grid_800_3 { width: 23.5%; }
	.grid_800_4 { width: 32%; }
	.grid_800_5 { width: 40.5%; }
	.grid_800_6 { width: 49%; }
	.grid_800_7 { width: 57.5%; }
	.grid_800_8 { width: 66%; }
	.grid_800_9 { width: 74.5%; }
	.grid_800_10 { width: 83%; }
	.grid_800_11 { width: 91.5%; }
	.grid_800_12 { width: 100%; }

	.grid_800_1 img, .grid_800_1-5 img, .grid_800_2 img, .grid_800_3 img, .grid_800_4 img, .grid_800_5 img, .grid_800_6 img, .grid_800_7 img, .grid_800_8 img, .grid_800_9 img, .grid_800_10 img, .grid_800_11 img, .grid_800_12 img {max-width: 100%;}

	.grid_800_1, .grid_800_1-5, .grid_800_2, .grid_800_3, .grid_800_4, .grid_800_5, .grid_800_6, .grid_800_7, .grid_800_8, .grid_800_9, .grid_800_10, .grid_800_11, .grid_800_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_800{margin-left:0 !important;}
	.omega_800{margin-right:0 !important;}
	.gamma_800{margin-bottom:0 !important;}
	
	.noalpha_800{margin-left:1% !important;}
	.noomega_800{margin-right:1% !important;}
	.nogamma_800{margin-bottom:1% !important;}
	
	.addPadding_800{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_800 {clear:both}
}

@media screen and (max-width : 750px) {
	.grid_750_0 { width: 0; display: none; }
	.grid_750_1 { width: 6.5%; }
	.grid_750_1-5{ width: 10.5%; }
	.grid_750_2 { width: 15%; }
	.grid_750_3 { width: 23.5%; }
	.grid_750_4 { width: 32%; }
	.grid_750_5 { width: 40.5%; }
	.grid_750_6 { width: 49%; }
	.grid_750_7 { width: 57.5%; }
	.grid_750_8 { width: 66%; }
	.grid_750_9 { width: 74.5%; }
	.grid_750_10 { width: 83%; }
	.grid_750_11 { width: 91.5%; }
	.grid_750_12 { width: 100%; }

	.grid_750_1 img, .grid_750_1-5 img, .grid_750_2 img, .grid_750_3 img, .grid_750_4 img, .grid_750_5 img, .grid_750_6 img, .grid_750_7 img, .grid_750_8 img, .grid_750_9 img, .grid_750_10 img, .grid_750_11 img, .grid_750_12 img {max-width: 100%;}

	.grid_750_1, .grid_750_1-5, .grid_750_2, .grid_750_3, .grid_750_4, .grid_750_5, .grid_750_6, .grid_750_7, .grid_750_8, .grid_750_9, .grid_750_10, .grid_750_11, .grid_750_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_750{margin-left:0 !important;}
	.omega_750{margin-right:0 !important;}
	.gamma_750{margin-bottom:0 !important;}
	
	.noalpha_750{margin-left:1% !important;}
	.noomega_750{margin-right:1% !important;}
	.nogamma_750{margin-bottom:1% !important;}
	
	.addPadding_750{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_750 {clear:both}
}

@media screen and (max-width : 700px) {
	.grid_700_0 { width: 0; display: none; }
	.grid_700_1 { width: 6.5%; }
	.grid_700_1-5{ width: 10.5%; }
	.grid_700_2 { width: 15%; }
	.grid_700_3 { width: 23.5%; }
	.grid_700_4 { width: 32%; }
	.grid_700_5 { width: 40.5%; }
	.grid_700_6 { width: 49%; }
	.grid_700_7 { width: 57.5%; }
	.grid_700_8 { width: 66%; }
	.grid_700_9 { width: 74.5%; }
	.grid_700_10 { width: 83%; }
	.grid_700_11 { width: 91.5%; }
	.grid_700_12 { width: 100%; }

	.grid_700_1 img, .grid_700_1-5 img, .grid_700_2 img, .grid_700_3 img, .grid_700_4 img, .grid_700_5 img, .grid_700_6 img, .grid_700_7 img, .grid_700_8 img, .grid_700_9 img, .grid_700_10 img, .grid_700_11 img, .grid_700_12 img {max-width: 100%;}

	.grid_700_1, .grid_700_1-5, .grid_700_2, .grid_700_3, .grid_700_4, .grid_700_5, .grid_700_6, .grid_700_7, .grid_700_8, .grid_700_9, .grid_700_10, .grid_700_11, .grid_700_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_700{margin-left:0 !important;}
	.omega_700{margin-right:0 !important;}
	.gamma_700{margin-bottom:0 !important;}
	
	.noalpha_700{margin-left:1% !important;}
	.noomega_700{margin-right:1% !important;}
	.nogamma_700{margin-bottom:1% !important;}
	
	.addPadding_700{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_700 {clear:both}
}

@media screen and (max-width : 600px) {
	.grid_600_0 { width: 0; display: none; }
	.grid_600_1 { width: 6.5%; }
	.grid_600_1-5{ width: 10.5%; }
	.grid_600_2 { width: 15%; }
	.grid_600_3 { width: 23.5%; }
	.grid_600_4 { width: 32%; }
	.grid_600_5 { width: 40.5%; }
	.grid_600_6 { width: 49%; }
	.grid_600_7 { width: 57.5%; }
	.grid_600_8 { width: 66%; }
	.grid_600_9 { width: 74.5%; }
	.grid_600_10 { width: 83%; }
	.grid_600_11 { width: 91.5%; }
	.grid_600_12 { width: 100%; }

	.grid_600_1 img, .grid_600_1-5 img, .grid_600_2 img, .grid_600_3 img, .grid_600_4 img, .grid_600_5 img, .grid_600_6 img, .grid_600_7 img, .grid_600_8 img, .grid_600_9 img, .grid_600_10 img, .grid_600_11 img, .grid_600_12 img {max-width: 100%;}

	.grid_600_1, .grid_600_1-5, .grid_600_2, .grid_600_3, .grid_600_4, .grid_600_5, .grid_600_6, .grid_600_7, .grid_600_8, .grid_600_9, .grid_600_10, .grid_600_11, .grid_600_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_600{margin-left:0 !important;}
	.omega_600{margin-right:0 !important;}
	.gamma_600{margin-bottom:0 !important;}
	
	.noalpha_600{margin-left:1% !important;}
	.noomega_600{margin-right:1% !important;}
	.nogamma_600{margin-bottom:1% !important;}
	
	.addPadding_600{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_600 {clear:both}
}

@media screen and (max-width : 500px) {
	.grid_500_0 { width: 0; display: none; }
	.grid_500_1 { width: 6.5%; }
	.grid_500_1-5{ width: 10.5%; }
	.grid_500_2 { width: 15%; }
	.grid_500_3 { width: 23.5%; }
	.grid_500_4 { width: 32%; }
	.grid_500_5 { width: 40.5%; }
	.grid_500_6 { width: 49%; }
	.grid_500_7 { width: 57.5%; }
	.grid_500_8 { width: 66%; }
	.grid_500_9 { width: 74.5%; }
	.grid_500_10 { width: 83%; }
	.grid_500_11 { width: 91.5%; }
	.grid_500_12 { width: 100%; }

	.grid_500_1 img, .grid_500_1-5 img, .grid_500_2 img, .grid_500_3 img, .grid_500_4 img, .grid_500_5 img, .grid_500_6 img, .grid_500_7 img, .grid_500_8 img, .grid_500_9 img, .grid_500_10 img, .grid_500_11 img, .grid_500_12 img {max-width: 100%;}

	.grid_500_1, .grid_500_1-5, .grid_500_2, .grid_500_3, .grid_500_4, .grid_500_5, .grid_500_6, .grid_500_7, .grid_500_8, .grid_500_9, .grid_500_10, .grid_500_11, .grid_500_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_500{margin-left:0 !important;}
	.omega_500{margin-right:0 !important;}
	.gamma_500{margin-bottom:0 !important;}
	
	.noalpha_500{margin-left:1% !important;}
	.noomega_500{margin-right:1% !important;}
	.nogamma_500{margin-bottom:1% !important;}
	
	.addPadding_500{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_500 {clear:both}
}

@media screen and (max-width : 400px) {
	.grid_400_0 { width: 0; display: none; }
	.grid_400_1 { width: 6.5%; }
	.grid_400_1-5{ width: 10.5%; }
	.grid_400_2 { width: 15%; }
	.grid_400_3 { width: 23.5%; }
	.grid_400_4 { width: 32%; }
	.grid_400_5 { width: 40.5%; }
	.grid_400_6 { width: 49%; }
	.grid_400_7 { width: 57.5%; }
	.grid_400_8 { width: 66%; }
	.grid_400_9 { width: 74.5%; }
	.grid_400_10 { width: 83%; }
	.grid_400_11 { width: 91.5%; }
	.grid_400_12 { width: 100%; }

	.grid_400_1 img, .grid_400_1-5 img, .grid_400_2 img, .grid_400_3 img, .grid_400_4 img, .grid_400_5 img, .grid_400_6 img, .grid_400_7 img, .grid_400_8 img, .grid_400_9 img, .grid_400_10 img, .grid_400_11 img, .grid_400_12 img {max-width: 100%;}

	.grid_400_1, .grid_400_1-5, .grid_400_2, .grid_400_3, .grid_400_4, .grid_400_5, .grid_400_6, .grid_400_7, .grid_400_8, .grid_400_9, .grid_400_10, .grid_400_11, .grid_400_12 {margin: 0 1% 1% 1%;float: left;display: block;}

	.alpha_400{margin-left:0 !important;}
	.omega_400{margin-right:0 !important;}
	.gamma_400{margin-bottom:0 !important;}
	
	.noalpha_400{margin-left:1% !important;}
	.noomega_400{margin-right:1% !important;}
	.nogamma_400{margin-bottom:1% !important;}
	
	.addPadding_400{width:98% !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
	.clear_400 {clear:both}
}